/*
Theme Name: Twenty Thirteen Child
Theme URI: http://wordpress.com/
Description: Twenty Thirteen Child theme!
Author: RLL*
Author URI: http://aufdraht.org/
Template: twentythirteen
Version: 0.1
*/


/*@import url("../twentythirteen/style.css");  
*/




.navbar {
    background-color: #dedede;
    margin: 0 auto;
    max-width: 1600px;
    width: 100%;
}

.site-footer .sidebar-container {
    background-color: #333;
    padding: 20px 0;
}
.widget {
    -moz-hyphens: auto;
    background-color: rgba(0, 0, 0, 0.05) !important;
    font-size: 14px;
    margin: 0 0 24px;
    padding: 20px;
    word-wrap: break-word;
}

.site-footer .widget {
    background: none !important;
}


@media screen and (min-width : 1600px)  { 

.site-main {
	border-left: solid 5px rgba(0, 0, 0, 0.05);
	border-right: dashed 5px rgba(0, 0, 0, 0.05);
}
}


a {
	color: darkorange;
	text-decoration: none;
}

a:visited {
	color: darkorange;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #f30;
	outline: 0;
}

.entry-title a {
	color: #141412;
}

.entry-title a:hover {
	color: #f30;
}

.entry-meta a {
    color: darkorange;
}
.entry-meta a:hover {
    color: #f30;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #333;
	border: 2px solid #dedede;
}


.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #333;
	color: #fff;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #ff5001;
}

.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #ff5001;
		color: #fff;
	}

.site-footer .widget a {
	color: #f60;
}

.widget a {
    color: #ff6600;
}
.widget a:hover {
	color: #ff3300;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #ff6600;
	font-style: italic;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #333;
	color: #fff;
}



.entry-content a,
.comment-content a {
	color: darkorange;
}
.entry-content a:hover,
.comment-content a:hover {
	color: #f30;
}



.format-link .entry-title a {
	color: #ff6600;
}

.navigation a {
	color: #ff6600;
}
.navigation a:hover {
	color: #f30;
	text-decoration: none;
}

.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
	color: #ff6600;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}


.paging-navigation {
    background-color: rgba(51,51,51,0.1);
    padding: 40px 0;
}



.comment-meta a:hover {
	color: #f30;
}

.paging-navigation .meta-nav {
    background-color: darkorange;
}

.paging-navigation a:hover .meta-nav {
	background-color: #f30;
	text-decoration: none;
}


.comment-respond {
    background-color: rgba(51,51,51,0.1);
    padding: 30px 0;
}


.format-audio {
	background-color: #ff5001;
}


.format-video {
	background-color: #ff5001;
}


.site-footer {
    background-color: rgba(51,51,51,0.1);
    color: darkorange;
    font-size: 14px;
    text-align: center;
}



